GET /avatars/flags/{code}

appwrite.io:client

Summary: Get Country Flag
Operation ID: avatarsGetFlag
Auth: custom_header
Description

You can use this endpoint to show different country flags icons to your users. The code argument receives the 2 letter country code. Use width, height and quality arguments to change the output settings.

Parameters (4)

code (string, path, required)

Country Code. ISO Alpha-2 country code format.

height (integer, query, optional, default: 100)

Image height. Pass an integer between 0 to 2000. Defaults to 100.

quality (integer, query, optional, default: 100)

Image quality. Pass an integer between 0 to 100. Defaults to 100.

width (integer, query, optional, default: 100)

Image width. Pass an integer between 0 to 2000. Defaults to 100.

No probe data for this endpoint yet.